.form_layout {
    padding-block: 60px;
}

.flex_container.form_layout .flex_container_inner {
    margin-inline: auto;
    background: #fff;
    border-radius: 24px;
    padding: 56px;
    max-width: 970px;
}

.flex_layout.form .flex_container_inner .gform_wrapper .gform_required_legend {
    color: #000;
    opacity: 0.75;
}

#pk_flex_content .flex_layout.form .gform_body .ginput_container:not(.ginput_container_consent, .ginput_container_fileupload) input,
#pk_flex_content .flex_layout.form .gform_body .ginput_container:not(.ginput_container_consent) select,
#pk_flex_content .flex_layout.form .gform_body textarea {
    background: #fff;
}

#pk_flex_content .flex_layout.form .gfield.is-focused>label,
#pk_flex_content .flex_layout.form .gfield--input-type-select>label,
#pk_flex_content .flex_layout.form .gfield.is-filled>label {
    background: #fff;
}

#pk_flex_content .flex_content .flex_layout.form .ginput_container.ginput_container_consent label,
#pk_flex_content .flex_content .flex_layout.form .ginput_container.ginput_container_consent label a {
    color: #000;
}


@media screen and (max-width: 767px) {
    .form_layout {
        padding-block: 0px;
    }

    .flex_container.form_layout .flex_container_inner {
        padding: 1.5rem;
    }

}
